 sensA.type=m sensA.curve=pcry sensA.lim=30
 sensB.type=n sensB.curve=c030307 sensB.lim=40
 sensC.type=t sensC.curve=psam
 sensD.type=s sensD.curve=x2060
 dev="orange cryostat 50 mm (Risoe)"
 tlimit=310 resist=50 maxpower=50 controlmode=0
 prop=25 int=10 deriv=0
